Bug 10695 - Samba 4.3 can't be released
Samba 4.3 can't be released
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
All All
: P5 normal
: 4.3
Assigned To: Karolin Seeger
Samba QA Contact
Depends on: 10077 10454 10620 10697 10991 11406 11411 11458 11468
  Show dependency treegraph
Reported: 2014-07-08 09:14 UTC by Stefan Metzmacher
Modified: 2015-09-08 16:51 UTC (History)
3 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-08 09:14:44 UTC
With the 4.2 release coming soon, bugs that can't be fixed for 4.2 will be
without parent bug and might be forgotten, the goal of this meta bug is to
tracks things that we must fix for 4.3.
Comment 1 Björn Jacke 2015-07-03 06:52:09 UTC
all the bugs referenced here should actually get the mistone set to 4.3 to make it easier to get an overview of the open bugs. This would make this Samba X.Y can't be released bugs bosolete. Nobody really looks into all those bug numbers anyway because it just contains a huge bunch of confusind numbers. Please start using the milestone attribute in bug reports that should be fixed in a certain samba version.
Comment 2 Andrew Bartlett 2015-07-20 23:06:46 UTC
I agree about blocker bugs being difficult to work with.  This URL should help in the meantime:

Comment 3 Stefan Metzmacher 2015-09-08 16:51:02 UTC
Samba 4.3.0 is released.